import 'package:flutter/material.dart';

class CustomIcons {
  static const _fontFamily = 'CustomIcons';

  static const IconData gps_signal_low = IconData(0xe900, fontFamily: _fontFamily);
  static const IconData gps_signal_middle = IconData(0xe913, fontFamily: _fontFamily);
  static const IconData gps_signal_high = IconData(0xe91d, fontFamily: _fontFamily);
}
